/* Make the links less not-obvious */
a {
        color: #888;
        text-decoration:none;
}

/* ADDED FOR IMAGE HOVERING SUPPORT for Inbox Status - rtucker 2009/05/31 */
div.top_menu a .piclarge {
        border: 0px;
        display: block;
        height: 1px;  
        left: -1px;
        position: absolute;
        top: -1px;
        width: 1px;
}

div.top_menu a.pic1:hover {
        background-color: #8C97A3;
        color: #000000;  
        text-decoration: none;
}

div.top_menu a.pic1:hover .piclarge {
        border: 1px solid #000000;
        display: block;
        height: 319px;
        left: 0px;
        position: relative;
        top: 30px;
        width: 495px;
}
/* END OF ADDED STUFF 2009/05/31 */

/* ADDED FOR PROGRESS BAR SUPPORT for dehumidifier status - rtucker 2009/08/29 */
/* progress bar container */
#progressbar{
        border:1px solid black;
        width:120px;
        height:15px;
        position:relative;
        color:black; 
}
/* color bar */
#progressbar div.progress{
        position:absolute;
        width:0;
        height:100%;
        overflow:hidden;
        background-color:#369;
}
/* text on bar */
#progressbar div.progress .text{
        position:absolute;
        text-align:center;
        color:white;
}
/* text off bar */
#progressbar div.text{
        position:absolute;
        width:100%;
        height:100%;
        text-align:center;
}
/* END OF ADDED STUFF 2009/08/29 */

